audio/sptk - The NetBSD Packages Collection

Suite of speech signal processing tools

The Speech Signal Processing Toolkit (SPTK) is a suite of speech
signal processing tools for UNIX environments, e.g., LPC
analysis, PARCOR analysis, LSP analysis, PARCOR synthesis
filter, LSP synthesis filter, vector quantization techniques,
and other extended versions of them.

Build dependencies

pkgtools/x11-links pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfsptk-3.9.tgz
NetBSD 8.0earmv7hfsptk-3.9.tgz
NetBSD 8.0earmv7hfsptk-3.9.tgz
NetBSD 8.0i386sptk-3.9.tgz
NetBSD 8.0i386sptk-3.9.tgz
NetBSD 8.0i386sptk-3.9.tgz
NetBSD 8.0powerpcsptk-3.9.tgz
NetBSD 8.0powerpcsptk-3.9.tgz
NetBSD 8.0powerpcsptk-3.9.tgz
NetBSD 8.0x86_64sptk-3.9.tgz
NetBSD 8.0x86_64sptk-3.9.tgz
NetBSD 9.0aarch64sptk-3.9.tgz
NetBSD 9.0aarch64sptk-3.9.tgz
NetBSD 9.0aarch64sptk-3.9.tgz
NetBSD 9.0alphasptk-3.9.tgz
NetBSD 9.0alphasptk-3.9.tgz
NetBSD 9.0alphasptk-3.9.tgz
NetBSD 9.0earmv6hfsptk-3.9.tgz
NetBSD 9.0earmv6hfsptk-3.9.tgz
NetBSD 9.0earmv6hfsptk-3.9.tgz
NetBSD 9.0earmv6hfsptk-3.9.tgz
NetBSD 9.0earmv7hfsptk-3.9.tgz
NetBSD 9.0earmv7hfsptk-3.9.tgz
NetBSD 9.0earmv7hfsptk-3.9.tgz
NetBSD 9.0earmv7hfsptk-3.9.tgz
NetBSD 9.0i386sptk-3.9.tgz
NetBSD 9.0i386sptk-3.9.tgz
NetBSD 9.0i386sptk-3.9.tgz
NetBSD 9.0mips64ebsptk-3.9.tgz
NetBSD 9.0mips64ebsptk-3.9.tgz
NetBSD 9.0mips64ebsptk-3.9.tgz
NetBSD 9.0powerpcsptk-3.9.tgz
NetBSD 9.0powerpcsptk-3.9.tgz
NetBSD 9.0sparc64sptk-3.9.tgz
NetBSD 9.0sparc64sptk-3.9.tgz
NetBSD 9.0sparc64sptk-3.9.tgz
NetBSD 9.0sparc64sptk-3.9.tgz
NetBSD 9.0sparcsptk-3.9.tgz
NetBSD 9.0sparcsptk-3.9.tgz
NetBSD 9.0sparcsptk-3.9.tgz
NetBSD 9.0x86_64sptk-3.9.tgz
NetBSD 9.0x86_64sptk-3.9.tgz
NetBSD 9.0x86_64sptk-3.9.tgz
NetBSD 9.0x86_64sptk-3.9.tgz
NetBSD 9.0x86_64sptk-3.9.tgz
NetBSD 9.0x86_64sptk-3.9.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.